.buorg 
{
    position:absolute;
    z-index:111111;
    width:100%; 
    top:0px;
    left:0px;
    border-bottom:1px solid #A29330; 
    background:#FDF2AB no-repeat 10px center url(../img/browserUpdate/dialog-warning.gif);
    text-align:left; 
    cursor:pointer; 
    font-family: Arial,Helvetica,sans-serif; 
    color:#000; 
    font-size: 12px;
}

.buorg div 
{
    padding:5px 36px 5px 40px;
}
 
.buorg a,.buorg a:visited  
{
    color:#E25600; text-decoration: underline;
}

#buorgclose 
{
    position: absolute; 
    right: .5em; 
    top:.2em; 
    height: 20px; 
    width: 12px; 
    font-weight: bold;
    font-size:14px; 
    padding:0; 
}